<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>460039</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>302127</com:RegistrationNumber>
  <com:ApplicationDate>2008-06-17</com:ApplicationDate>
  <com:RegistrationDate>2008-12-02</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-06-17</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs"> VELKOOBCHOD Traffic AKCIOVÁ SPOLEČNOST</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4600390.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potraviny a potravinářské výrobky spadající do této třídy, potraviny mražené a nemražené, zejména konzervované výrobky, spadající do této třídy, především masové konzervy, rybí konzervy, zeleninové konzervy, nakládaná zelenina, ovocné konzervy, nakládané ovoce, sušené ovoce, bramborové hranolky, krokety, mražené ovoce, mražená zelenina, ryby a mořští tvorové, spadající do této třídy, potraviny z ryb, potraviny solené, maso, maso v jateční úpravě, masové výtažky a masové extrakty, paštiky, masné a uzenářské výrobky, masové polotovary, drůbež, zvěřina, vepřové maso, hovězí maso, mléko a jiné mlékárenské výrobky, včetně mléčných nápojů, vejce, másla, tuky a oleje, polévky a vývary, polévky jako polotovary, džemy a zavařeniny, polotovary a hotová jídla vyráběná z potravin uvedených v této třídě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cukrářské výrobky, cukroví a cukrovinky, čokoláda, koláče s náplní a bez náplně, dorty, sušenky, čokoládové a kakaové nápoje s mlékem a bez mléka, ledový čaj, ledová káva, káva, kávové náhražky, čaj, kakao, cukr a přírodní sladidla, těsto a těstové pláty listové, zejména těsto listové, mandlové, linecké, tukové, koření spadající do této třídy, sůl, masové šťávy, omáčky, spadající do této třídy, zálivky, ocet, mouka a obilní přípravky, rýže, tapioka, ságo, potraviny z mouky, příchutě do potravin, pečivo a pekařské polotovary k dopékání, zejména rohlíky, housky, bagety, chléb, těstoviny, zmrzlina, zmrzlinové poháry, pojiva jako přísady do zmrzliny, přípravky na ztužení šlehačky, mražené krémy, ochucený led na osvěžení, pudinky, led na osvěžení a na chlazení, polotovary a hotová jídla vyráběná z potravin uvedených v této třídě, pizza a mražená pizza</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje sycené i nesycené, včetně nápojů minerálních, šumivých, iontových a energetických, sirupy, koncentráty a jiné přípravky pro přípravu nápojů, ovocné a zeleninové šťávy, mošty, ovocné nektary a nápoje z ovocných šťáv, stolní a minerální vody, diabetické a dietetické nápoje neléčebné, práškové nealkoholické nápoje, práškové přípravky a příchutě pro výrobu nealkoholických nápojů a likérů, obohacené vitamínové nápoje a koncentráty, nealkoholické aperitivy, piva všeho druhu, zejména sladové pivo, sladové nápoje, výtažky z chmele na výrobu piva, přípravky na výrobu nápojů, zázvorové pivo, lehká piva, ležáky, nealkoholická a nízkoalkoholická piva</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje, alkoholové extrakty, aperitivy, brandy, destilované nápoje, likéry a pálenky, gin, mošty s alkoholem, koktejly spadající do tř.33, lihoviny, medovina, rum, saké, víno, vodka, whisky, alkoholové esence</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační, reklamní a inzertní činnost, reklamní materiály (aktualizace), předvádění zboží, reklamní agentura, aktualizování reklamních materiálů, rozšiřování a zasílání reklamních materiálů, především letáků, prospektů, katalogů, periodických a neperiodických publikací, tiskovin a různých vzorků, pronájem reklamní plochy, vydávání reklamních textů, rozhlasová a televizní reklama, venkovní reklama, organizace a pořádání výstav ke komerčním a reklamním účelům, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet, činnost organizačních a ekonomických poradců, ekonomické prognózy, komerční informační kancelář, systemizace informací do počítačové databáze, obchodní průzkum, průzkum trhu, zprostředkovatelská činnost v oblasti obchodu s výrobky spadajícími do tříd 29, 30, 32, 33 a s tabákovými, kuřáckými výrobky a potřebami, marketingu, reklamy, inzerce, výstav s obchodním zaměřením, pomoc při řízení obchodní činnosti, služby a poradenství v obchodní činnosti, obchodní nebo podnikatelské informace, marketingové studie, organizační poradenství, zprostředkovávání obchodních kontaktů, provádění obchodních operací, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">silniční motorová doprava vnitrostátní a mezinárodní, nákladní, autobusová a automobilová doprava, poskytování informací o dopravě, rezervace dopravy, příležitostná vnitrostátní doprava provozovaná osobními vozidly, zprostředkování dopravy a přepravy - zasilatelství, balení zboží, skladování zboží, zásilkový obchod, doručování zboží, pronájem skladišť a skladovacích ploch, informace o skladování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-06-17</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TRAFFIC a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Pardubice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
